/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Elements
# Forms
# Links
# Alignments
# Accessibility
# Navigation
    # Dropdown Menus
    # Sidebar Navigation
# Post Navigation
# Header
# Post Content
# Widgets
# Content Layout
# Sidebars
# Footer
# Featured Images
# Icons
# Compatibility
# Mobile
# GeneratePerf
# Animated SVGS
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Reset
--------------------------------------------------------------*/
html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: transparent;
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/**
 * Map colors.
 */

:root {
    --primary: var(--accent);
    --secondary: var(--avggreen);
    --lightest: var(--base-3);
    --light: var(--primary-light);
    --medium: var(--light2);
    --dark: var(--contrast);
    --darkest: var(--text);
}

/**
 * Components spacing based on root 10px (1 rem).
 */

:root {
  --spacing-100: .5rem; /* 8px */
  --spacing-200: 1rem; /* 16px */
  --spacing-300: 1.5rem; /* 24px */
  --spacing-400: 2rem; /* 32px */
  --spacing-500: 2.5rem; /* 40px */
  --spacing-600: 3rem; /* 48px */
  --spacing-700: 3.5rem; /* 56px */
  --spacing-800: 4rem; /* 64px */
  --spacing-900: 5rem; /* 80px */
  --spacing-1000: 7rem; /* 112px */
}

/**
 * Scrollbar color.
 */

:root {
  scrollbar-color: var(--accent) var(--base-3);
}

/**
 * Render the `main` element consistently in IE.
 */
main {
	display: block;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
	vertical-align: baseline;
}

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
*/
button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

/**
  * Remove the inner padding in Chrome and Safari on macOS.
  */
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * Remove the inner border and padding in Firefox.
 */
::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
:-moz-focusring {
	outline: 1px dotted ButtonText;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
body {
	color: var(--text);
	background-color: var(--base-3);
}

body,
button,
input,
select,
textarea {
	font-weight: 400;
	text-transform: none;
	font-size: 17px;
	line-height: 1.6;
}

p {
	margin-bottom: 1.5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-style: inherit;
	text-wrap: balance;
	color: var(--contrast);
}

pre {
	background-color: var(--contrast);
	color: var(--lightest);
	font-size: .89em;
	line-height: 1.75;
	margin-bottom: 1.5em;
	border-radius: .375rem;
	padding: 1em 1.5em;
	overflow: auto;
	max-width: 100%;
}

blockquote {
	position: relative;
	padding-left: 60px;
	font-size: 1.1em;
	margin: 2em 0;
}

blockquote p:last-child {
	margin: 0;
}

blockquote .icon-quote {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 40px;
	fill: var(--light2);
}

embed,
iframe,
object {
	max-width: 100%;
}

table,
th,
td {
	border: 1px solid rgba(0, 0, 0, 0.1);
}

table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0 0 1.5em;
	width: 100%;
}

th,
td {
	padding: 8px;
}

th {
	border-width: 0 1px 1px 0;
	background-color: var(--light2);
	color: var(--accent);
}

td {
	border-width: 0 1px 1px 0;
}

hr {
	background-color: var(--light2);
	border: 0;
	height: 1px;
	margin: 32px 0;
}

fieldset {
	padding: 0;
	border: 0;
	min-width: inherit;
}

fieldset legend {
	padding: 0;
	margin-bottom: 1.5em;
}

h1 {
	font-family: Inter, "Inter 700 Fallback", "Inter Fallback", "Helvetica Neue", Arial, sans-sans;
	font-size: 46px;
	font-weight: 700;
	margin-bottom: 20px;
	line-height: 1.2em;
	text-transform: none;
}

h2 {
	font-size: 32px;
	font-weight: 600;
	margin-bottom: 20px;
	line-height: 1.2em;
	text-transform: none;
}

h3 {
	font-size: 29px;
	font-weight: 600;
	margin-bottom: 20px;
	line-height: 1.2em;
	text-transform: none;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 20px;
}

h4,
h5,
h6 {
	margin-bottom: 20px;
}

ul,
ol {
	margin: 0 0 1.5em 3em;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: 600;
}

dd {
	margin: 0 1.5em 1.5em;
}

b,
strong {
	font-weight: 600;
}

dfn,
cite,
blockquote,
em,
i {
	font-style: italic;
	font-style: oblique 13deg;
}

address {
	margin: 0 0 1.5em;
}

code,
kbd,
tt,
var {
	font-family: ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
}

p code,
li code {
	background-color: var(--lightest);
	border-radius: .2em;
    padding-left: 0.33em;
    padding-right: 0.33em;
    border: 1px solid var(--light2);
    font-size: .95em;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	text-decoration: none;
}

mark {
	border-radius: var(--border-radius);
	padding-left: .25em;
	padding-right: .25em;
	background-color: var(--avggreen);
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

small {
	font-size: 75%;
}

big {
	font-size: 125%;
}

figure {
	margin: 0;
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

th {
	font-weight: 600;
}

img {
	height: auto;
	max-width: 100%;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: var(--contrast);
	color: var(--base-3);
	border: 1px solid transparent;
	cursor: pointer;
	-webkit-appearance: button;
	padding: 10px 20px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
select {
	border: 1px solid var(--primary-light);
	padding: 10px 15px;
	max-width: 100%;
	background-color: var(--base-3);
}

textarea {
	width: 100%;
}

.search-field {
	border-radius: var(--border-radius) !important;
}

/*--------------------------------------------------------------
# Links
--------------------------------------------------------------*/
a,
button,
input {
	transition: color 0.1s ease-in-out, background-color 0.1s ease-in-out;
}

a {
	text-decoration: none;
	color: var(--accent);
}

.entry-content p a:not(.wp-block-latest-posts__post-title):not(.gb-container):not(.gb-button),
.entry-content li a:not(.wp-block-latest-posts__post-title):not(.gb-container):not(.gb-button),
.entry-content figcaption a,
.entry-content cite a {
    border-bottom: 2px solid transparent;
    transition: border-color 0.3s linear;
}

.entry-content p a:not(.wp-block-latest-posts__post-title):not(.gb-container):not(.gb-button):hover,
.entry-content li a:not(.wp-block-latest-posts__post-title):not(.gb-container):not(.gb-button):hover,
.entry-content figcaption a:hover,
.entry-content cite a:hover {
	border-bottom-color: var(--accent);
}

.button,
.wp-block-button .wp-block-button__link {
	padding: 10px 20px;
	display: inline-block;
}

.wp-block-button .wp-block-button__link {
	font-size: inherit;
	line-height: inherit;
}

.using-mouse :focus {
	outline: 0;
}

.using-mouse ::-moz-focus-inner {
	border: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	float: left;
	margin-right: 1.5em;
}

.alignright {
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto;
}

.no-sidebar .entry-content .alignfull {
	margin-left: calc( -100vw / 2 + 100% / 2);
	margin-right: calc( -100vw / 2 + 100% / 2);
	max-width: 100vw;
	width: auto;
}

.text-center {
	text-align: center;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	-webkit-clip-path: none;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 600;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
	outline: 0;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
.main-navigation {
	z-index: 100;
	padding: 0;
	clear: both;
	display: block;
}

.main-navigation a {
	display: block;
	text-decoration: none;
	text-transform: none;
	font-size: 15px;
	font-weight: 600;
}

.main-nav > .menu {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.inside-navigation {
	position: relative;
}

.main-navigation .inside-navigation {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
}

.main-nav > .menu {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-left: 0;
}

.main-nav li {
	position: relative;
}

.menu-bar-items {
	display: flex;
	align-items: center;
	font-size: 15px;
}

.menu-bar-items a {
	color: inherit;
}

.menu-bar-item {
	position: relative;
}

.menu-bar-item.search-item {
	z-index: 20;
	padding-right: 20px;
}

.menu-bar-item > a {
	padding-left: 20px;
	padding-right: 20px;
	line-height: 60px;
}

.menu-bar-item.search-item.active > a {
	background-color: transparent !important;
}

.menu-bar-item [aria-controls="gp-search"] {
	padding-left: 12px !important;
	padding-right: 12px !important;
}

@media(max-width: 1020px) {
	.cta-menu {
		margin-left: auto;
		margin-right: auto;
	}
}

/*--------------------------------------------------------------
## Dropdown Menus
--------------------------------------------------------------*/
.sub-menu {
	margin-left: 0;
	list-style: none;
	display: block;
	position: absolute;
	left: -99999px;
	opacity: 0;
	z-index: 99999;
	width: auto !important;
	text-align: left;
	top: auto;
	transition: opacity 80ms linear;
	transition-delay: 0s;
	pointer-events: none;
	height: 0;
	overflow: hidden;
	border-radius: 1em;
	padding: 1em;
	contain: layout style;
	content-visibility: auto;
}

#menu-item-645 > .sub-menu > li:nth-child(7) {
	padding: 20px 0;
}
#menu-item-645 > .sub-menu > li:nth-child(8) {
	display: flex;
	align-items: middle;
	justify-content: center;
}

@media(min-width: 1020px) {
	.sub-menu {
		box-shadow: 0 0 50px 0 rgb(49 89 212 / 12%);
	}
	.menu-item > a {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	#menu-item-645 .sub-menu {
		width: 1000px !important;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
  		grid-template-rows: 119px 119px 40px 119px 119px;
		background: linear-gradient(-2deg, var(--lightest) 50%, var(--base-3) 50%);
	}
	#menu-item-646 .sub-menu,
	#menu-item-647 .sub-menu,
	#menu-item-648 .sub-menu {
		width: 700px !important;
		display: grid;
		grid-template-columns: 50% 50%;
	}
	#menu-item-645 .sub-menu > li:nth-child(7) {
		grid-row-start: 3;
		grid-column-end: 4;
	}
	#menu-item-645 .sub-menu > li:nth-child(8) {
		grid-row-end: 6;
	}
	#menu-item-645 .sub-menu > li:nth-child(7),
	#menu-item-645 .sub-menu > li:nth-child(8) {
		grid-column-start: 1;
	}
	#menu-item-645 .sub-menu > li:nth-child(9),
	#menu-item-645 .sub-menu > li:nth-child(11) {
		grid-column-start: 2;
	}
	#menu-item-645 .sub-menu > li:nth-child(10),
	#menu-item-645 .sub-menu > li:nth-child(12) {
		grid-column-start: 3;
	}
	#menu-item-645 .sub-menu > li:nth-child(8),
	#menu-item-645 .sub-menu > li:nth-child(9),
	#menu-item-645 .sub-menu > li:nth-child(10) {
		grid-row-start: 4;
	}
	#menu-item-645 .sub-menu > li:nth-child(11),
	#menu-item-645 .sub-menu > li:nth-child(12) {
		grid-row-start: 5;
	}
	.menu-item > a {
		padding-right: 1em !important;
	}
	html[lang="en-US"] .menu-item > a {
		padding-right: 3em !important;
	}
}

#menu-item-666 a:not([aria-current="page"]):not(:hover) {
	opacity: .75;
}

.sub-menu a {
	display: block;
}

.sub-menu > .menu-item {
	width: 100%;
}

.sub-menu > .menu-item > a {
	line-height: normal !important;
	padding: 2em 1em !important;
	font-size: 14px;
	border-radius: 1em;
}

.menu-item:not(.wp):hover > a {
	color: var(--accent);
	background-color: var(--lightest);
}

.menu-item.wp:hover > a {
	color: var(--accent);
	background-color: var(--base-3);
}

.menu-item-has-children > a {
	padding-right: 0;
	position: relative;
}

.main-navigation:not(.toggled) ul > li:hover > ul,
.main-navigation:not(.toggled) ul > li.sfHover > ul {
	left: -200px;
	opacity: 1;
	transition-delay: 150ms;
	pointer-events: auto;
	height: auto;
	overflow: visible;
}

.main-navigation:not(.toggled) ul ul > li:hover > ul,
.main-navigation:not(.toggled) ul ul > li.sfHover > ul {
	left: 100%;
	top: 0;
}

.nav-float-right .main-navigation ul ul ul {
	top: 0;
}

.menu-item-has-children .dropdown-menu-toggle {
	display: inline-block;
	height: 100%;
	clear: both;
	padding-right: 20px;
	padding-left: 10px;
}

.menu-item-has-children ul .dropdown-menu-toggle {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: -10px;
}

nav ul ul .menu-item-has-children .dropdown-menu-toggle,
.sidebar .menu-item-has-children .dropdown-menu-toggle {
	float: right;
}

.menu-item-description {
	font-weight: 400;
	font-size: 14px;
	margin: .5em 0 0 2.6em;
}

.menu-item svg {
	width: 1.6em;
	height: 1.6em;
	vertical-align: middle;
	margin-right: 1em;
	fill: var(--accent);
}

.main-nav .current-menu-ancestor > a,
.main-nav .current-menu-parent > a,
.sub-menu .current-menu-item > a,
body.single-post .main-navigation .menu-item-648 > a {
	color: var(--accent);
}

/*--------------------------------------------------------------
# Post Navigation
--------------------------------------------------------------*/
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	margin: 0 0 2em;
	overflow: hidden;
}

.site-main .post-navigation {
	margin-bottom: 0;
}

.paging-navigation {
  text-align: center;
}

.paging-navigation .nav-previous,
.paging-navigation .nav-next {
	display: none;
}

.paging-navigation .nav-links > .page-numbers {
	padding: 0 5px;
}

.paging-navigation .nav-links .current {
	font-weight: 600;
}

/* Less specific so we don't overwrite existing customizations. */
.nav-links > .page-numbers:first-child {
	padding-left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.site-header {
	position: relative;
}

.inside-header {
	padding: 20px 40px;
	justify-content: space-between;
}

.site-logo {
	display: inline-block;
	max-width: 100%;
}

.site-header .header-image {
	vertical-align: middle;
}

.inside-header {
	display: flex;
	align-items: center;
}

.nav-float-left #site-navigation {
	margin-right: auto;
	order: -10;
}

/*--------------------------------------------------------------
# Post Content
--------------------------------------------------------------*/
.sticky {
	display: block;
}

.posted-on .updated,
.entry-header .gp-icon {
	display: none;
}

.byline,
.single .byline,
.group-blog .byline,
.entry-header .cat-links,
.entry-header .tags-links,
.entry-header .comments-link {
	display: inline;
}

footer.entry-meta .byline,
footer.entry-meta .posted-on {
	display: block;
}

.page-content:not(:first-child),
body:not(.full-width-content) .entry-content:not(:first-child),
.entry-summary:not(:first-child) {
	margin-top: 2em;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

.blog .format-status .entry-title,
.archive .format-status .entry-title,
.blog .format-aside .entry-header,
.archive .format-aside .entry-header,
.blog .format-status .entry-header,
.archive .format-status .entry-header,
.blog .format-status .entry-meta,
.archive .format-status .entry-meta {
	display: none;
}

.entry-content > .gb-container {
    contain: layout style;
}

.blog .format-aside .entry-content,
.archive .format-aside .entry-content,
.blog .format-status .entry-content,
.archive .format-status .entry-content {
	margin-top: 0;
}

.blog .format-status .entry-content p:last-child,
.archive .format-status .entry-content p:last-child {
	margin-bottom: 0;
}

.site-content,
.entry-header {
	word-wrap: break-word;
}

.entry-title {
	margin-bottom: 0;
}

.entry-meta {
	font-size: 85%;
	margin-top: .5em;
	line-height: 1.5;
}

footer.entry-meta {
	margin-top: 2em;
}

.cat-links,
.tags-links,
.comments-link {
	display: block;
}

.taxonomy-description p:last-child,
.read-more-container,
.page-content > p:last-child,
.entry-content > p:last-child,
.entry-summary > p:last-child,
.entry-summary > ul:last-child,
.entry-summary > ol:last-child {
	margin-bottom: 0;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
	position: relative;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0 auto 0;
	max-width: 100%;
}

.wp-caption .wp-caption-text {
	font-size: 75%;
	padding-top: 5px;
	opacity: 0.8;
}

.wp-caption img {
	position: relative;
	vertical-align: bottom;
}

.wp-block-video figcaption,
.wp-block-image figcaption,
.wp-block-table figcaption {
	font-size: .9em;
	text-align: center;
	margin-bottom: 2rem !important;
	opacity: .8;
}

.wp-block-table th,
.wp-block-table tr,
.wp-block-table td,
.wp-block-table thead,
.wp-block-table tbody {
	border-color: var(--accent) !important;
}

/*--------------------------------------------------------------
## Post Loop Block
--------------------------------------------------------------*/
.wp-block-post-template {
	margin-left: 0;
}

/*--------------------------------------------------------------
# Content Layout
--------------------------------------------------------------*/
.site-content {
	display: flex;
}

.grid-container {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}

.site-main > article,
.site-main > div {
	margin-bottom: 20px;
}

.both-right .inside-left-sidebar,
.both-left .inside-left-sidebar {
	margin-right: 10px;
}

.both-right .inside-right-sidebar,
.both-left .inside-right-sidebar {
	margin-left: 10px;
}

/*--------------------------------------------------------------
## One Container
--------------------------------------------------------------*/
.one-container.right-sidebar .site-main,
.one-container.both-right .site-main {
	margin-right: 40px;
}

.one-container.left-sidebar .site-main,
.one-container.both-left .site-main {
	margin-left: 40px;
}

.one-container.both-sidebars .site-main {
	margin: 0px 40px 0px 40px;
}

.one-container.archive .post:not(:last-child):not(.is-loop-template-item),
.one-container.blog .post:not(:last-child):not(.is-loop-template-item) {
	padding-bottom: 40px;
}

.one-container .site-content {
	padding: 40px;
}

/*--------------------------------------------------------------
## Full Width Content
--------------------------------------------------------------*/
.full-width-content .container.grid-container {
	max-width: 100%;
}

.full-width-content.one-container .site-content {
	padding: 0;
}

.full-width-content .entry-content .alignwide {
	margin-left: 0;
	width: auto;
	max-width: unset;
}

/*--------------------------------------------------------------
## Contained Content
--------------------------------------------------------------*/

.contained-content.one-container .site-content {
	padding: 0;
}

/*--------------------------------------------------------------
# Sidebars
--------------------------------------------------------------*/

.sidebar {
	contain: content;
}

.sidebar .grid-container {
	max-width: 100%;
	width: 100%;
}

.left-sidebar .sidebar {
	order: -10;
}

@media(min-width: 768px) {
	.left-sidebar .sidebar {
		margin-right: 30px;
		overscroll-behavior: contain;
	}
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

 .site-footer {
	content-visibility: auto;
	contain-intrinsic-height: 1614px;
	contain-intrinsic-width: 100%;
  }
  
  @media(min-width: 768px) {
	.site-footer {
	  contain-intrinsic-height: 888px;
	}
  }

/*--------------------------------------------------------------
# Featured Images
--------------------------------------------------------------*/
.post-image:not(:first-child) {
	margin-top: 2em;
}

.featured-image {
	line-height: 0;
}

.one-container .inside-article > .featured-image {
	margin-top: 0;
	margin-bottom: 2em;
}

/*--------------------------------------------------------------
# Icons
--------------------------------------------------------------*/
.gp-icon {
	display: inline-flex;
	align-self: center;
}

.gp-icon svg {
	height: 1em;
	width: 1em;
	top: .125em;
	position: relative;
	fill: currentColor;
}

.icon-menu-bars svg:nth-child(2),
.toggled .icon-menu-bars svg:nth-child(1),
.icon-search svg:nth-child(2),
.close-search .icon-search svg:nth-child(1) {
	display: none;
}

.toggled .icon-menu-bars svg:nth-child(2),
.close-search .icon-search svg:nth-child(2) {
	display: block;
}

.entry-meta .gp-icon {
	margin-right: 0.6em;
	opacity: 0.7;
}

nav.toggled .icon-arrow-left svg {
	transform: rotate(-90deg);
}

nav.toggled .icon-arrow-right svg {
	transform: rotate(90deg);
}

nav.toggled .sfHover > a > .dropdown-menu-toggle .gp-icon svg {
	transform: rotate(180deg);
}

nav.toggled .sfHover > a > .dropdown-menu-toggle .gp-icon.icon-arrow-left svg {
	transform: rotate(-270deg);
}

nav.toggled .sfHover > a > .dropdown-menu-toggle .gp-icon.icon-arrow-right svg {
	transform: rotate(270deg);
}

/*--------------------------------------------------------------
# Compatibility
--------------------------------------------------------------*/
/* Bootstrap fix */
.container.grid-container {
	width: auto;
}

/*--------------------------------------------------------------
# Mobile Menu
--------------------------------------------------------------*/
.menu-toggle,
.mobile-bar-items,
.sidebar-nav-mobile {
	display: none;
}

.menu-toggle {
	padding: 0 12px !important;
	margin: 0;
	font-weight: 400;
	text-transform: none;
	font-size: 15px;
	cursor: pointer;
}

.menu-toggle .mobile-menu {
	padding-left: 3px;
}

.menu-toggle .gp-icon + .mobile-menu {
	padding-left: 9px;
}

.menu-toggle .mobile-menu:empty {
	display: none;
}

button.menu-toggle {
	background-color: transparent;
	flex-grow: 1;
	border: 0;
	text-align: center;
}

button.menu-toggle:hover, button.menu-toggle:active, button.menu-toggle:focus {
	background-color: transparent;
}

.has-menu-bar-items button.menu-toggle {
	flex-grow: 0;
}

nav.toggled ul ul.sub-menu {
	width: 100%;
}

.toggled .menu-item-has-children .dropdown-menu-toggle {
	padding-left: 20px;
}

.main-navigation.toggled .main-nav {
	flex-basis: 100%;
	order: 3;
}

.main-navigation.toggled .main-nav > ul {
	display: block;
}

.main-navigation.toggled .main-nav li {
	width: 100%;
	text-align: left;
}

.main-navigation.toggled .main-nav ul ul {
	transition: 0s;
	visibility: hidden;
}

.main-navigation.toggled .main-nav ul ul > li:last-child > ul {
	border-bottom: 0;
}

.main-navigation.toggled .main-nav ul ul.toggled-on {
	position: relative;
	top: 0;
	left: auto !important;
	right: auto !important;
	width: 100%;
	pointer-events: auto;
	height: auto;
	opacity: 1;
	display: block;
	visibility: visible;
}

.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle {
	float: right;
}

.mobile-menu-control-wrapper {
	display: none;
	margin-left: auto;
	align-items: center;
}

.has-inline-mobile-toggle #site-navigation.toggled {
	margin-top: 1.5em;
}

.nav-float-left .mobile-menu-control-wrapper {
	order: -10;
	margin-left: 0;
	margin-right: auto;
	flex-direction: row-reverse;
}

/*--------------------------------------------------------------
## Breakpoint (768px)
--------------------------------------------------------------*/
@media (max-width: 768px) {
	.hide-on-mobile {
		display: none !important;
	}
	/*--------------------------------------------------------------
	## Links
	--------------------------------------------------------------*/
	a, body, button, input, select, textarea {
		transition: all 0s ease-in-out;
	}
	/*--------------------------------------------------------------
	## Header
	--------------------------------------------------------------*/
	.inside-header {
		flex-direction: column;
		text-align: center;
	}
	/*--------------------------------------------------------------
	## Content Area
	--------------------------------------------------------------*/
	.site-content {
		flex-direction: column;
	}
	.container .site-content .content-area {
		width: auto;
	}
	.is-left-sidebar.sidebar,
	.is-right-sidebar.sidebar {
		width: auto;
		order: initial;
	}
	.is-left-sidebar + .is-right-sidebar .inside-right-sidebar {
		margin-top: 0;
	}
	.both-right .inside-left-sidebar,
	.both-left .inside-left-sidebar,
	.both-right .inside-right-sidebar,
	.both-left .inside-right-sidebar {
		margin-right: 0;
		margin-left: 0;
	}
	#main {
		margin-left: 0;
		margin-right: 0;
	}
	body:not(.no-sidebar) #main {
		margin-bottom: 0;
	}
	.alignleft,
	.alignright {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.comment .children {
		padding-left: 10px;
		margin-left: 0;
	}
	.entry-meta {
		font-size: inherit;
	}
	.entry-meta a {
		line-height: 1.8em;
	}
}

/**
 * Add external icons to _blank links.
 */

 .entry-content p a[target="_blank"]::after,
 .entry-content li a[target="_blank"]::after,
 .entry-content h2 a[target="_blank"]::after,
 .entry-content h3 a[target="_blank"]::after, 
 .entry-content h4 a[target="_blank"]::after,
 .entry-content figcaption a[target="_blank"]::after,
 .entry-content cite a[target="_blank"]::after {
   display: inline-block;
   margin-left: .25em;
   width: 1em;
   height: 1em;
   vertical-align: -.125em;
   content: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M0 0h24v24H0z" fill="none"/><path d="M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z" fill="%23064dff"/></svg>');
 }

@media (min-width: 769px) and (max-width: 1024px) {
	.hide-on-tablet {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.hide-on-desktop {
		display: none !important;
	}
}

.translations {
	font-weight: 500;
	border-bottom: 1px solid var(--light2);
}

.translations p {
	display: flex;
    columns: auto;
    column-gap: 20px;
    align-items: center;
}

.translations svg {
	flex-shrink: 0;
}

/*--------------------------------------------------------------
# Specific to GeneratePerf
--------------------------------------------------------------*/
  
  /**
   * Mimic native <a> effect on hover.
   */
  
   [data-goto]:hover,
   [data-share-url]:hover,
   [data-tf-popup]:hover,
   [data-tabs-click] [data-active-tab-label]:hover,
   .gb-query-loop-item:hover {
	 cursor: pointer;
   }
  
  [data-goto]:not(.button):not(.gb-button):not(.simple):hover {
	text-decoration: underline;
  }
  
  /**
   * Add GeneratePerf border-radius option on interface elements.
   */
  
  button, input, textarea {
	border-radius: .5em;
  }

  @media(min-width: 768px) {
	.splitted-2 {
		column-count: 2;
		column-gap: 40px;
		margin-bottom: 0;
	  }
  }
  
  .entry-content ul:not(.intoc):not(.wp-block-latest-posts__list),
  .entry-content ol {
	list-style: none;
	margin-left: 0;
  }

  .entry-content ul:not(.intoc):not(.wp-block-latest-posts__list) > li,
  .entry-content ol > li {
	position: relative;
	padding-left: 2.2em;
	margin-bottom: .75em;
  }

.entry-content ol {
    counter-reset: content-counter;
}

.entry-content ol > li {
	counter-increment: content-counter;
}

.entry-content ul:not(.intoc):not(.wp-block-latest-posts__list) > li:before,
.entry-content ol > li::before {
  position: absolute;
  top: .1em;
  left: 0;
  display: flex;
  width: 24px;
  height: 24px;
  background-color: var(--light2);
  color: var(--accent);
  border-radius: .45em;
  justify-content: center;
  align-items: center;
}

.entry-content ul:not(.intoc):not(.wp-block-latest-posts__list) li:before {
	content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8.7 9" width="8.7" height="9"><path d="M3.8 9 .2 5.1a.8.8 0 0 1 0-1c.3-.3.8-.3 1.1 0l2.3 2.5L7.3.3c.2-.4.7-.5 1-.3.4.2.5.6.3 1L3.8 9z" fill="%23004cff"/></svg>');
	padding-bottom: .15em;
}

.entry-content ol > li::before {
	content: counter(content-counter);
	font-weight: 500;
	font-size: .8em;
}
  
  input[type="submit"],
  button.wp-block-search__button {
	box-shadow: -150px 0 100px -100px rgb(255 255 255 / 20%) inset;
    transition: box-shadow .2s ease-in-out;
	background-color: var(--accent);
    color: var(--base-3);
    font-weight: 600;
    padding: 12px 22px;
    border-radius: 0.5em;
    display: inline-flex;
    align-items: center;
  }
  
  input[type="submit"]:hover,
  button.wp-block-search__button:hover {
	box-shadow: -300px 0 100px -100px rgb(255 255 255 / 20%) inset;
  }
  
  button.wp-block-search__button {
	border: none;
  }
  
  body.full-width-content .entry-header {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	padding-left: 20px;
	padding-right: 20px;
  }
  
  .simple-grid-2 input {
	width: 100%;
  }
  
  @media (min-width: 640px){
	.simple-grid-2 {
	  display: grid;
	  grid-template-columns: 1fr 1fr;
	  grid-gap: 1em;
	}
  }
  
  .wp-block-post-title a {
	text-decoration: none;
  }
  
  a.gb-container:hover,
  a.gb-container:focus {
	text-decoration: none !important;
  }
  
  body.error404 .inside-article {
	text-align: center;
  }

  /* Correct svg scaled images larger than container */
  .inside-article {
	overflow: hidden;
  }
  
  .drop-circle img {
	border: 4px solid #fff;
  }
  
  .related-articles {
	margin: 0 auto;
	max-width: 1200px;
	padding-left: 20px;
	padding-right: 20px;
  }
  
  figure.is-type-video figcaption {
	font-size: 13px;
  }
  
  body.full-width-content .comments-area {
	max-width: 1200px;
	margin: 0 auto;
	padding:0 20px 80px;
  }

.comments-area {
	margin-bottom: 150px;
}

/*--------------------------------------------------------------
# Logos avec animations
--------------------------------------------------------------*/

.logos-bar {
	contain: layout style;
}

.logos-bar img {
	width: 160px;
	will-change: opacity;
	transition: .25s opacity ease-in-out;
	opacity: .85;
}

.logos-bar.logos-bar-small img {
	width: 130px;
}

.logos-bar img:hover {
	opacity: 1;
	-webkit-filter: none;
	filter: none;
}

.logos-bar img[data-lazy-src]:not(.lazyloaded) {
	opacity: 0;
}

@keyframes swing-left {
	0%,
	50% {
		transform: translateX(-40px);
	}
	25%,
	100% {
		transform: translateX(40px);
	}
}

@keyframes swing-right {
	0%,
	50% {
		transform: translateX(40px);
	}
	25%,
	100% {
		transform: translateX(-40px);
	}
}

@supports(animation-timeline: scroll(root block)){
	.swing-right {
		animation-name: swing-right;
		animation-timeline: scroll(root block);
	}
	.swing-left {
		animation-name: swing-left;
		animation-timeline: scroll(root block);
	}
}
@media (prefers-reduced-motion: reduce) {
	.swing-left,
	.swing-right {
		animation-name: none;
	}
}

/*--------------------------------------------------------------
# Zoom sur les images
--------------------------------------------------------------*/

img[src*="illustration"] {
	pointer-events: none;
}

/*--------------------------------------------------------------
# Animated SVGs
--------------------------------------------------------------*/

svg.animated {
	transition: .2s transform ease-in-out;
}

svg.animated .fade-in {
	opacity: 0;
	transition: .2s opacity ease-in-out;
}

svg.animated .move-right {
	transition: .2s transform ease-in-out;
}

.gb-button {
	contain: content;
}

.gb-button:hover svg.animated,
.animate-svg:hover svg.animated {
	transform: translateX(-2.25px);
}

.gb-button:hover svg.animated .fade-in,
.animate-svg:hover svg.animated .fade-in {
	opacity: 50%;
}

.gb-button:hover svg.animated .move-right,
.animate-svg:hover svg.animated .move-right {
	transform: translateX(4px);
}

/*--------------------------------------------------------------
# Visible on hover
--------------------------------------------------------------*/

.visible-on-hover-container[data-active-tab-label="false"] .visible-on-hover {
	visibility: hidden;
}

.visible-on-hover-container:hover .visible-on-hover {
	visibility: visible;
}

/*--------------------------------------------------------------
# Animated CTAs
--------------------------------------------------------------*/

a.gb-button:not(.no-bg),
.gb-button[data-tf-popup]:not(.no-bg),
.gb-button[data-goto]:not(.no-bg) {
	box-shadow: -150px 0 100px -100px rgba(255,255,255,.2) inset; 
    transition: box-shadow .2s ease-in-out;
}

a.gb-button:not(.no-bg):hover,
.gb-button[data-tf-popup]:not(.no-bg):hover,
.gb-button[data-goto]:not(.no-bg):hover {
	box-shadow: -300px 0 100px -100px rgba(255,255,255,.2) inset;
}

/*--------------------------------------------------------------
# Onglets sélecteur
--------------------------------------------------------------*/

[data-active-tab],
[data-tabs-labels] {
    contain: layout style;
}

[data-active-tab-label] {
	user-select: none;
}

[data-tabs-area="tabs-horizontal"] [data-active-tab-label]  {
	opacity: .95;
}

[data-tabs-area="tabs-horizontal"] [data-tabs-labels]:not(:hover) [data-active-tab-label="true"],
[data-tabs-area="tabs-horizontal"] [data-active-tab-label]:hover {
	font-weight: 600 !important;
	background-color: var(--base-3);
	opacity: 1;
}

[data-tabs-area="tabs-2-columns"] [data-active-tab-label="true"] {
	border-color: rgba(49, 89, 212, 0.12);
    box-shadow: 0 0 50px 0 rgb(49 89 212 / 12%);
}

[data-tabs-area="dots-slider"] [data-active-tab-label="true"] .gb-icon {
	color: var(--accent);
}

[data-active-tab="true"] {
	display: block;
}

[data-active-tab="false"] {
	display: none !important;
}

/*--------------------------------------------------------------
# Pills
--------------------------------------------------------------*/

.pill {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
    background-color: var(--light2);
    color: var(--accent);
    font-size: 16px;
    font-weight: 600;
    padding: 7px 22px 7px 23px;
    border-radius: 2em;
    border-style: solid;
    border-width: 1px;
    border-color: var(--accent);
    text-transform: uppercase;
}

div.ml-0 {
	margin-left: 0;
}

/*--------------------------------------------------------------
# Blur en inline
--------------------------------------------------------------*/

.blour {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1600 1100"><defs><linearGradient id="a" gradientUnits="userSpaceOnUse" x1="265.75" y1="-174.21" x2="266.45" y2="-173.69" gradientTransform="matrix(-273.52 23.88 -24.5 -280.6 68922.98 -54450.95)"><stop offset="0" stop-color="%2304efcc" stop-opacity="0"></stop><stop offset=".59" stop-color="%2318dbfe" stop-opacity=".75"></stop><stop offset="1" stop-color="%2315f"></stop></linearGradient><filter id="c"><feGaussianBlur in="SourceGraphic" stdDeviation="40"/></filter></defs><g filter="url(%23c)"><path d="M609.2 834c-14.8 12.2-33.2 15.2-50.9 18l-63.2 9.9c-22.6 3.5-46 7-68-.4-34.1-11.5-59.5-48.2-70.8-88.8-11.4-40.6-10.5-84.7-6.3-127.3 1.7-17 4.6-35.5 15.4-46.4 10.6-10.6 25.9-10.9 39.2-6.8 30.4 9.4 54.1 37.6 81.9 55.2 40.7 25.7 93.1 31.2 120.5 75.9 19.7 32 36.6 82.5 2.2 110.7" fill="url(%23a)"></path><linearGradient id="b" gradientUnits="userSpaceOnUse" x1="264.32" y1="-175.76" x2="263.23" y2="-176.43" gradientTransform="matrix(784.51 -166.9 168.95 794.17 -176197.6 184322.88)"><stop offset="0" stop-color="%2304efcc" stop-opacity="0"></stop><stop offset=".48" stop-color="%2318dbfe" stop-opacity=".75"></stop><stop offset="1" stop-color="%2315f"></stop></linearGradient><path d="M653.3 317.7c39.2-41.6 91.7-58.4 142.2-74.1l180.1-55.8c64.5-20 131.2-40.2 197-28.2 102 18.5 186.4 113.9 231.2 226.5 44.8 112.6 55.3 240.7 55.6 365.7.2 49.9-2.8 104.7-31.1 141-27.5 35.3-71.9 42.8-111.6 36.7-90.8-14-167.7-85.4-253.4-124.3-125.3-56.9-278.7-50.2-371-167.5-66.5-84.6-130.3-223.3-39-320" fill="url(%23b)"></path></g></svg>');
	background-repeat: no-repeat;
	background-size: 1200px;
	background-position: -250px top;
}

@media(min-width: 1000px) {
	.blour {
		background-position: right top;
	}
}